button { 
	position: absolute;
	top: 1040px;
    padding:10px 20px;  
    background:#eeeeff; 
    background-color:#eeeeee; 
    border:0 none;
    width: 150px;
    cursor: pointer;
    -webkit-border-radius: 2px; 
    border-radius: 2px; 
}   

 
 select {
        font-family: Arial, sans-serif;
        font-size:  12px;
        font-style: bold;
        border-radius: 3px; 
        width: 180px;
    }
 select#fixed {
        -webkit-appearance: none;
 } 
 